/**
*  policy.css
*  styles for Policy pages
*
*  © 2010 SurveyMonkey, LLC
**/

/* POLICY PAGES */
#nav-left .white {
		color:#fff;
}

#nav-left a:link.nochangewhite, #nav-left a:visited.nochangewhite {
		text-decoration:none; color:#fff;
}

/* EMAIL OPT-IN LAYOUT */
div.emailContainer {
		margin-left: 100px;
		margin-top: 50px;
		width: 480px;
		border: 0;
		text-align:left;
}

div.textContainer {
		margin-left: 100px;
		margin-top: 130px;
		width: 480px;
		border: 0;
		text-align:left;
}

ul#secureList li {
		list-style-type: none;
		padding: 0;
		margin-left: 0;
}

li.secure span{
		background-image: url(../i/policy_security.png);
		background-repeat: no-repeat;
		background-position: 0 50%;
		padding: 3px 0 3px 20px;
		margin: .4em 0;
		font-size:11px; 
		color:#656565;
}

div.buttonContainer {
		margin-top: 20px;
		margin-bottom: 50px;
		width: 480px;
}

div.optOut {
		float: left;
		width:220px;
}

div.optOutOr {
		float: left;
		width: 60px;
        margin: 30px 20px 0 0;
        text-align: center;
}

.link-truste {
    background: url("../i/security_sprite.gif") no-repeat scroll left top transparent;
    background-position: -239px 0;
    display: inline-block;
    width: 95px;
    height: 45px;
    text-decoration: none;
}